# utc_test

A new Flutter project.

## Getting Started
3.10.0 Flutter SDK
3.0.0 Dart SDK

1- run im the termenal :flutter pub get
2-run the project
note:Account that can be logged into the application:

username: jafar.khalouf1996@gmail.com
password:123456
